/*
Theme Name: AHE Group
Theme URI: http://ahegroup.com.au/
Description: Custom Wordpress theme for AHE group
Author: Reuel Teodoro
Template:twentytwelve
Version: 1.1
*/
@import url("../twentytwelve/style.css");



.navbar{
background: #686868; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY4Njg2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #686868 0%, #333333 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#686868), color-stop(100%,#333333)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #686868 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #686868 0%,#333333 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #686868 0%,#333333 100%); /* IE10+ */
background: linear-gradient(to right,  #686868 0%,#333333 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#333333',GradientType=1 ); /* IE6-8 */
}

#footer-widget{
background: #686868; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY4Njg2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #686868 0%, #333333 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#686868), color-stop(100%,#333333)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #686868 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #686868 0%,#333333 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #686868 0%,#333333 100%); /* IE10+ */
background: linear-gradient(to right,  #686868 0%,#333333 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#333333',GradientType=1 ); /* IE6-8 */
}

@media (min-width:767px){
.site-content {
  margin-top: 66px;
  min-height: 1200px;
  position: relative;
}	

.site-content #content{
  height: 100%;
  min-height: 1200px;
  background-size: cover;
}
}